FDATE(3F)

NAME
fdate - return date and time in an ASCII string

SYNOPSIS
subroutine fdate(string)
character*24 string

character*24 function fdate()

DESCRIPTION

fdate() returns the current date and time as a 24 character string in the format described under ctime(3). Neither NEWLINE nor NULL will be included.

fdate() can be called either as a function or as a subroutine. If called as a function, the calling routine must define its type and length. For example:

    character*24   fdate
    write(*,*)fdate()

SEE ALSO
ctime(3), time(3F)